
[InstallData]
MainFormCaption = uPink Karaoke cable Installation CD
MessageHintColor = 0x0000ffff


[XP_DRV]
msgTop  = 0
msgLeft = 0
bEnableType = 2
buttonCaption = Install My Hi-Fi for Windows XP Driver
InstallExe = Iosa\setup.exe
FontActiveColor = 0x00ffffff
FontNoActiveColor = 0x00ff8005
ProductListOrder = 4
BmpFile = DirectX9c.bmp
BmpLeft = 30
BmpTop = 50


[Vista_DRV]
msgTop  = 0
msgLeft = 0
bEnableType = 2
buttonCaption = Install My Hi-Fi for Windows Vista Driver
InstallExe = Telfb\setup.exe
FontActiveColor = 0x00ffffff
FontNoActiveColor = 0x00ff8005
ProductListOrder = 4
BmpFile = DirectX9c.bmp
BmpLeft = 30
BmpTop = 50


[Win7_DRV]
msgTop  = 0
msgLeft = 0
bEnableType = 2
buttonCaption = Install My Hi-Fi for Windows 7 Driver
InstallExe = Yudpc\setup.exe
FontActiveColor = 0x00ffffff
FontNoActiveColor = 0x00ff8005
ProductListOrder = 4
BmpFile = DirectX9c.bmp
BmpLeft = 30
BmpTop = 50


[Browse]
;msgLine0 = Browse Disk Contents
msgTop  = 0
msgLeft = 0
bEnableType = 2
buttonCaption = Browse CD Contents
FontActiveColor = 0x00ffffff
FontNoActiveColor = 0x00ff8005
ProductListOrder = 6
ButtonType = -2


[Exit]
;msgLine0 = Exit
msgTop  = 0
msgLeft = 0
bEnableType = 2
buttonCaption = Exit
FontActiveColor = 0x00ffffff
FontNoActiveColor = 0x00ff8005
ProductListOrder = 7
ButtonType = -1